Overview | Modules | Class Hierarchy | Classes | Members
# GlMainWidgetGraphicsView.h File Reference `#include <tulip/AbstractView.h>` `#include <tulip/GlMainWidget.h>` `#include <tulip/GlScene.h>` `#include <QtGui/QGraphicsView>` `#include <QtGui/QGraphicsScene>` `#include <QtGui/QResizeEvent>` `#include <QtGui/QDialog>` `#include <QtOpenGL/QGLWidget>` `#include <vector>` Include dependency graph for GlMainWidgetGraphicsView.h: This graph shows which files directly or indirectly include this file: ## Namespaces namespace tlp ## Classes class tlp::GlMainWidgetGraphicsView Class use to create a QGraphicsView with GlMainWidget inside. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010